
@font-face {
    font-family: 'introregular';
    src: url('../fonts/intro/intro-webfont.eot');
    src: url('../fonts/intro/intro-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/intro/intro-webfont.woff2') format('woff2'),
         url('../fonts/intro/intro-webfont.woff') format('woff'),
         url('../fonts/intro/intro-webfont.ttf') format('truetype'),
         url('../fonts/intro/intro-webfont.svg#introregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

* {
	margin: 0;
	outline: none;
	padding: 0;
}

body {
	background: #fff;
}

a {
	color: #31495C;
}

h3 {
	font-family: 'introregular', sans-serif;
	font-weight: 100;
	color: #444;
}

img {
	max-width: 100%;
}

#header {
	background: url('/uploads/porto/0_cover.jpg') center top no-repeat;
	background-size: cover;
	margin-bottom: 6em;
	position: relative;
	z-index: 1;
}

.header-container {
	bottom: 20%;
	position: absolute;
	width: 100%;
}

.header-container-inner {
	max-width: 64em;
	margin: 0 auto;
	text-align: center;
}

.site-title {
	color: rgba(255, 255, 255, 0.9);
	font-family: 'introregular',sans-serif;
	font-size: 10em;
	font-weight: 400;
	letter-spacing: 0.25em;
	margin: 0 auto;
	padding-left: 0.25em;
	text-align: center;
}

.site-title > span {
	font-size: 2rem;
	letter-spacing: 0;
	margin-left: 0.5em;
	position: absolute;
}

.site-slogan {
	color: rgba(255, 255, 255, 0.9);
	font-family: 'Roboto Condensed',sans-serif;
	font-size: 2em;
	margin: 0 auto;
}

#start {
	color: rgba(255, 255, 255, 0.9);
	margin-top: 2.5rem;
	position: absolute;
	font-size: 3em;
	margin-left: -0.5rem;
}

#start:hover {
	color: rgba(255, 255, 255, 0.6);
}

.block {
	display: block;
	margin: 0 0 2em 0;
	padding: 0;
	width: 100%;
}

.sub-block {
	display: inline-block;
	margin: 0;
	max-height: 378px;
	overflow: hidden;
	padding: 0;
	vertical-align: middle;
	width: 49.8%;
}

.block p,
.sub-block p {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 1.5em;
	line-height: 1.75;
	margin: auto 0;
	padding: 0 1em;
	text-align: center;
}

#footer {
	margin-top: 6em;
}

.site-copyright {
	color: #aaa;
}

#gotop {
	bottom: 0.5rem;
	font-size: 3em;
	position: fixed;
	right: 2rem;
	z-index: 0;
}

#i10n {
	position: fixed;
	top: 0.5rem;
	right: 1.75rem;
	z-index: 1;
}

#i10n a.active {
	font-weight: bold;
}

@media (max-width: 980px) {
	.site-title {
		letter-spacing: 0;
		padding: 0;
	}
	.site-slogan {
		padding: 0 1em;
	}
	.sub-block {
		max-height: none !important;
		max-width: 100% !important;
		width: 100% !important;
	}
	.sub-block img {
		min-width: 100% !important;
		width: 100% !important;
	}
	.sub-block p {
		margin: 2em 0;
	}
}

@media (max-width: 640px) {
	.site-title {
		font-size: 8em;
		letter-spacing: 0;
		padding: 0;
	}
	.site-slogan {
		padding: 0 1em;
	}
	.block,
	.sub-block {
		margin-bottom: 1em !important;
	}
}

@media (max-width: 480px) {
	.site-title {
		font-size: 6em;
	}
	.site-slogan {
		font-size: 1.5em;
		padding: 0 1em;
	}
}

@media (max-width: 320px) {
	.site-title {
		font-size: 5em;
	}
	.site-slogan {
		font-size: 1.25em;
		padding: 0 1em;
	}
}



